Subject: Re: [Ltru] Issue #36 (AD comment #3) rules for UN M.49 codes

From: CE Whitehead <[email-masked]>
Date: Sun, 12 Apr 2009 09:53:38 -0400

Don't know if I should inject my two cents here; I agree with Mark that "SHOULD NOT" should 
become a "MUST NOT"
As for the other "SHOULD"s/"MUST"s (section 3.5, 4.5) I don't know enough to comment.

Best,

C. E. Whitehead
[email-masked]

>> From: "Alexey Melnikov" <alexey.melnikov at isode.com>

>> To: "LTRU Working Group" <ltru at ietf.org>

>> Sent: Saturday, April 11, 2009 1:08 AM

>> Subject: [Ltru] AD review of draft-ietf-ltru-4646bis-21bis.txt

>> 3). Section 2.2.4 says:

>> >        F.  All other UN numeric codes for countries or areas that do not

>> >            have an associated ISO 3166-1 alpha-2 code MUST NOT be

>> >            entered into the registry and MUST NOT be used to form

>> >            language tags.  For more information about these codes, see

>> >            Section 3.4.

>> And Section 3.4 says:

>> >   16.  UN M.49 has codes for both countries and areas (such as '276'

>> >         for Germany) and geographical regions and sub-regions (such as

>> >         '150' for Europe).  UN M.49 country or area codes for which

>> >         there is no corresponding ISO 3166-1 code SHOULD NOT be

>> Unless I am confused, I think this SHOULD NOT contradicts MUST NOT in

>> section 2.2.4.

> I think you need to change one of 2 sections.